Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152854 - Yum updates for Red Hat 7.3 are inconsistent
Summary: Yum updates for Red Hat 7.3 are inconsistent
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: General
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-17 16:38 UTC by David Lawrence
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:29:47 UTC
After a fresh installation of Red Hat Linux 7.3 on an Intel P4 platform, I
installed yum from download.fedoralegacy.org and tried to do a "yum update".  I
received the messages:

.... identical dependency loop exceeded.
package mozilla-psm needs mozilla-nss = 1.0.2-2.7.3 (not provided)
package mozilla-psm needs mozilla-nss = 1.0.2-2.7.3 (not provided)

I have been doing a fair number of Red Hat 7.3 installations over the past
several weeks, and the yum updates used to work.  As I recall, they stopped
working (and started displaying the above problem) somewhere around November 5.

Here is what uname -v -r reports for my system:

2.4.18-3smp #1 SMP Thu Apr 18 (etc.)

I would appreciate any help with this problem.



------- Additional Comments From rccall@optonline.net 2004-11-19 11:29:57 ----

I have since discovered that "yum upgrade" (as opposed to upDATE) will apply the
necessary updates to my system.

Other possible work-arounds (e.g., removing mozilla-nss before running update)
were also suggested on the fedoralegacy discussion group; but I did not try them.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:29 -------

This bug previously known as bug 2286 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2286
Originally filed under the Fedora Legacy product and General component.

Unknown priority P1. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was rccall@optonline.net.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.




Note You need to log in before you can comment on or make changes to this bug.